-- 基础信息
base_info = {
	group_id = 133302712
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 712001, gadget_id = 71700423, pos = { x = -406.305, y = 239.850, z = 2812.794 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 712002, gadget_id = 71700424, pos = { x = -406.604, y = 239.850, z = 2814.070 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 712003, gadget_id = 70710873, pos = { x = -405.909, y = 239.850, z = 2813.094 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 712004, gadget_id = 70710874, pos = { x = -405.678, y = 239.850, z = 2813.497 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 712005, gadget_id = 70710875, pos = { x = -407.171, y = 239.850, z = 2813.175 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 712006, gadget_id = 70710839, pos = { x = -406.772, y = 239.813, z = 2813.201 }, rot = { x = 0.000, y = 46.415, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 712007, gadget_id = 70710845, pos = { x = -408.151, y = 239.850, z = 2812.701 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 712008, gadget_id = 71700429, pos = { x = -406.832, y = 239.850, z = 2812.817 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 712009, gadget_id = 70710844, pos = { x = -406.535, y = 239.850, z = 2813.409 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 712010, gadget_id = 71700433, pos = { x = -405.352, y = 239.850, z = 2813.584 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 712011, gadget_id = 71700433, pos = { x = -407.565, y = 239.850, z = 2813.450 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 712012, gadget_id = 70710877, pos = { x = -406.281, y = 239.850, z = 2814.494 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 712013, gadget_id = 71700502, pos = { x = -407.452, y = 239.850, z = 2812.328 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 712014, gadget_id = 71700427, pos = { x = -405.976, y = 239.850, z = 2813.905 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 712015, gadget_id = 70710835, pos = { x = -411.170, y = 239.829, z = 2813.024 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 712016, gadget_id = 70710835, pos = { x = -406.344, y = 239.829, z = 2817.414 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 712018, gadget_id = 70710846, pos = { x = -408.243, y = 239.831, z = 2818.271 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 712020, gadget_id = 70710846, pos = { x = -411.626, y = 239.831, z = 2814.887 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 712022, gadget_id = 70710847, pos = { x = -408.243, y = 240.679, z = 2818.271 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 712024, gadget_id = 70710847, pos = { x = -411.626, y = 240.679, z = 2814.887 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 712025, gadget_id = 70710844, pos = { x = -411.086, y = 240.598, z = 2813.659 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 712026, gadget_id = 70710876, pos = { x = -411.176, y = 240.598, z = 2812.858 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 712027, gadget_id = 70710827, pos = { x = -411.350, y = 240.598, z = 2812.124 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 712028, gadget_id = 71700429, pos = { x = -406.293, y = 240.598, z = 2817.491 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 712029, gadget_id = 71700428, pos = { x = -405.692, y = 240.598, z = 2817.363 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 712030, gadget_id = 71700428, pos = { x = -406.795, y = 240.598, z = 2817.288 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 712031, gadget_id = 71700433, pos = { x = -405.400, y = 240.598, z = 2817.583 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 712001, 712002, 712003, 712004, 712005, 712006, 712007, 712008, 712009, 712010, 712011, 712012, 712013, 712014, 712015, 712016, 712018, 712020, 712022, 712024, 712025, 712026, 712027, 712028, 712029, 712030, 712031 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
